<?php

define('DEVER_APP_NAME', 'factory');
define('DEVER_APP_LANG', '工厂管理');
define('DEVER_APP_PATH', dirname(__FILE__) . DIRECTORY_SEPARATOR);
define('DEVER_MANAGE_ORDER', 60);
define('DEVER_MANAGE_ICON', 'glyphicon glyphicon-tower layui-icon-flag');
include(DEVER_APP_PATH . '../boot.php');